advertisement

Article:
  Installing Tomcat on Mac OS X
Subject:   Problems on 10.2.4 with JDK 1.4.1
Date:   2003-04-19 00:12:15
From:   anonymous2
Response to: Problems on 10.2.4 with JDK 1.4.1

I've upgraded to java 1.4 too and am now running Tomcat 4.1.24LE - works fine except that to get XML stuff going properly I had to copy my xercesImpl.jar and xmlAPIs.jar files into tomcat/common/endorsed.


It would help you'd posted the exceptions you get. I've had no trouble and run 5 different tomcats on my tibook depending on the project I am working on. Free free to email me directly (get my email address of the week off http://www.davesag.com) and I'll try and help. cheers davesag.


1 to 1 of 1
  1. Problems on 10.2.4 with JDK 1.4.1
    2003-07-13 01:24:33  anonymous2 [View]

    • Problems on 10.2.4 with JDK 1.4.1
      2003-07-24 16:07:35  anonymous2 [View]

1 to 1 of 1